/**
Theme Name: Madebyhand Child
Author: JoomMasters Team
Author URI: https://www.joommasters.com
Description: Madebyhand Child Theme
Version: 1.0
Template: madebyhand
Text Domain: madebyhand-child

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */

@font-face {
  font-family: 'ITCAvantGardeStd-XLt';
  src: url('https://www.focusglobal.sg/wp-content/uploads/font/ITCAvantGardeStd-XLt.eot#iefix') format('embedded-opentype'),
	   url('https://www.focusglobal.sg/wp-content/uploads/font/ITCAvantGardeStd-XLt.woff') format('woff'), 
	   url('https://www.focusglobal.sg/wp-content/uploads/font/ITCAvantGardeStd-XLt.ttf')  format('truetype'),
	   url('https://www.focusglobal.sg/wp-content/uploads/font/ITCAvantGardeStd-XLt.svg#ITCAvantGardeStd-XLt') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ITCAvantGardeStd-Bold';
  src: url('https://www.focusglobal.sg/wp-content/uploads/fonts-bold/ITCAvantGardeStd-Bold.eot#iefix') format('embedded-opentype'),
	   url('https://www.focusglobal.sg/wp-content/uploads/fonts-bold/ITCAvantGardeStd-Bold.woff') format('woff'), 
	   url('https://www.focusglobal.sg/wp-content/uploads/fonts-bold/ITCAvantGardeStd-Bold.ttf')  format('truetype'),
	   url('https://www.focusglobal.sg/wp-content/uploads/fonts-bold/ITCAvantGardeStd-Bold.svg#ITCAvantGardeStd-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*.invisible {
  display: none !important;
}*/

@media (min-width: 1025px) and (max-width: 1280px){
	.product-box{
		min-height: 400px!important;
	}
}

tr.cart-discount>th {
    color: #f6303f !important;
}

.wrap-header .header-position {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

/* PRODUCT PAGE BANNERS */
header.entry-header {
    display: none;
}

body.term-rio>div>div.page-heading.title-size-default {
    padding-bottom: 270px !important;
    display: block!important;
	background-size: contain!important;
	background-repeat: no-repeat!important;
	width: 100%;
}

body.term-afto>div>div.page-heading.title-size-default {
    padding-bottom: 270px !important;
    display: block!important;
	background-size: contain!important;
	background-repeat: no-repeat!important;
	width: 100%;
}

body.term-duo-plus-smart-cooker>div>div.page-heading.title-size-default {
    padding-bottom: 270px !important;
    display: block!important;
	background-size: contain!important;
	background-repeat: no-repeat!important;
	width: 100%;
}

body.term-duo-crisp-11-in-1>div>div.page-heading.title-size-default {
    padding-bottom: 270px !important;
    display: block!important;
	background-size: contain!important;
	background-repeat: no-repeat!important;
	width: 100%;
}

/* body.term-vortex-plus-air-fryer-7-in-1>div>div.page-heading.title-size-default {
    padding-top: 250px !important;
    padding-bottom: 250px !important;
    display: block!important;
    background-size: cover!important;
} */

/* body.term-foldable-multicooker-2-in-1>div>div.page-heading.title-size-default,
body.term-duo-crisp-11-in-1>div>div.page-heading.title-size-default{
    padding-top: 60px !important;
    padding-bottom: 120px !important;
    display: block!important;
} */


/* body.term-accessories>div>div.page-heading.title-size-default {
    padding-top: 270px !important;
    display: block!important;
    background-size: contain!important;
} */

.title-shop {
    background-color: #fff!important;
    background-size: contain!important;
    background-position: center center!important;
    background-repeat: no-repeat!important;
}

/** top bar mobile START**/
header.header-wrapper.header-mobile>div.topbar>div:before
{
	content: "ANNOUNCEMENT: Business as usual! Instant Pot Singapore is a separate entity not affected by the Instant Brands US filed proceedings.";
	line-height: 1.5;
    text-align: center !important;
}
header.header-wrapper.header-mobile>div.topbar>div.container
{
	background-color: #c41230;
}
/** top bar mobile END**/



body.recipe-template-default>div>div>div.mb_100
{
	margin-bottom: 0px !important;
}

tr.woocommerce-cart-form__cart-item.cart_item>td.product-price>ins>span>bdi, tr.woocommerce-cart-form__cart-item.cart_item>td.product-price>ins {
    text-decoration: none !important;
    color: #F6303F !important;
}

tr.cart-promo-message>th {
    color: #f6303f !important;
    padding-top: 20px !important;
}



.product-category h2
{
	text-transform: initial !important;
}
p.stock:before
{
	display: none !important;
}

div#tab-videos>p>iframe
, div#homepage-vortex-video>div>div>div>div>div>iframe{
    height: 450px !important;
}

div.batch-code-warranty>div>input#forminator-field-text-2 {
    text-transform: uppercase !important;
}

input#mce-EMAIL {
    height: 38px !important;
}

/** FAQ product tab START**/
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 2px 18px 18px 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}
.accordion:hover {
  background-color: #ccc; 
}
div#tab-faq>div.panel-heading
{
    padding: 2px 15px 10px !important;
}
i.glyphicon.glyphicon-collapse-down {
    margin-right: 10px;
}
/** FAQ product tab EMD **/

.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt {
    display: none !important;
}

div.shop-action>div>div>a.per-row-2 {
    display: none !important;
}


div.header-sticky.show>div>div>div>div>a>img {
    max-height: 57px !important;
}

@media screen and (max-width: 1000px)
{
	li#wp-admin-bar-my-account
	{
		display: none !important;
	}
	.entry-summary table.variations select 
	{
		font-size: 11.5px !important;
		padding: 0 5px 0 5px !important;
		margin-right: 0px !important;
		margin-left: 5px;
		width: 100%;
	}
}

tr.header-cooking-program>td {
    border-top: 2px solid #CE007C;
}
thead.header-cooking-program>tr>th {
    border-bottom: 2px solid #ce007c;
}

p#billing_email_field {
    width: 100%;
}

.product-category a img {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

li.cat-item.cat-item-728 {
    display: none;
}
.header-action .icon-basket:before{
	/**content: '';*/
	background: url('https://www.focusglobal.sg/wp-content/uploads/2022/01/IP-Shopping-Cart-450x450.webp') no-repeat center;
	background-size: contain;
	width: 30px;
	height: 30px;
	color: transparent;
}

/** homepage before and after **/
.twentytwenty-container {
    max-width: 100% !important;
}

img.attachment-large.size-large.twentytwenty-before {
    width: 100% !important;
}

img.attachment-large.size-large.twentytwenty-after {
    width: 100% !important;
}

.twentytwenty-horizontal .twentytwenty-before-label:before,
.twentytwenty-horizontal .twentytwenty-after-label:before{
	display: none !important;
}

/*Promo top bar notice*/
/*After removing the code disabled the Header>Promo Bar*/
.madebyhand-promo-bar {
	color: #ffffff;
	/*background-color: #f6303f !important;*/
	text-align: center !important;
	padding: 5px 0px !important;
}
.madebyhand-promo-bar>div>a
{
	color: #fff;
	text-decoration: underline;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
	/* font-family: 'Lato'; 
	font-family: "ITCAvantGardeStd-XLt", Arial, sans-serif !important;*/
	font-family: "ITCAvantGardeStd-Bold", Arial, sans-serif !important;
	/*font-weight: 900 !important;*/
}

body, div, span, p, option, td, a, th, h2.woocommerce-loop-category__title
{
	/*font-family: "ITCAvantGardeStd-XLt", Arial, sans-serif !important;
	font-weight: 600 !important;*/
	/*font-family: "Roboto" !important;*/
	font-family: 'Roboto',sans-serif !important;
}

/*** Blockquote warranty page customization ***/
div.warrantypage_description>div>blockquote p:before {
    content: "";
    /*font-family: "ITCAvantGardeStd-XLt", Arial, sans-serif !important;
	font-family: "Roboto" !important;*/
	font-family: 'Roboto',sans-serif !important;
    margin-right: 0px;
}


.free_delivery{
	text-align: right;
	font-weight: bold;
	padding: 15px 12px;
	color: #F6303F;
}
@media screen and (max-width: 991px)
{
	.free_delivery{
	text-align: justify;
}
}


/*Hide breadcrumb on every pages*/
.page-heading.title-size-default {
    padding-top: 20px;
    padding-bottom: 20px;
	display: none!important;
}

@media screen and (max-width: 991px)
{
.page-heading.title-size-default {
    padding-top: 30px;
    padding-bottom: 30px;
	display: none!important;
}
}

@media screen and (max-width: 991px)
{
.page-content-inner {
    margin: 20px 0 0px;
}

/*Service Center*/
.slp_search_form .search_box .search_item
	{
		display: block !important;
	}
	
}
/*Change button background color*/
.vc_btn3.vc_btn3-color-primary, .vc_btn3.vc_btn3-color-primary.vc_btn3-style-flat,
.vc_btn3.vc_btn3-color-primary.vc_btn3-style-modern{
    color: #fff;
    background-color: #c41230;
		border-color: #c41230;
}

.vc_btn3.vc_btn3-color-primary:hover, .vc_btn3.vc_btn3-color-primary.vc_btn3-style-flat:hover,
.vc_btn3.vc_btn3-color-primary:focus, .vc_btn3.vc_btn3-color-primary.vc_btn3-style-flat:focus,
.vc_btn3.vc_btn3-color-primary.vc_btn3-style-modern:hover,
.vc_btn3.vc_btn3-color-primary.vc_btn3-style-modern:focus{
    color: #fff;
    background-color: #9a132b;
		border-color: #9a132b;
}

/*Social Icon margin*/
.madebyhand-social-icons.icon-align-center {
    margin-top: -20px;
}

/*footer font color*/
#footer-wrapper p a
{
	color: #8f8f8f !important;
}

#footer-wrapper a:hover
{
	color: #f6303f !important;
}

/*site locator modification*/
.slp_search_form .search_box .search_item .slp_ui_button {
    background-color: #c41230;
    color: #fff;
    border-radius: 5px;
}

.store_locator_plus.tagline {
    visibility: hidden;
}

/*Hide Shop page Heading*/
.page-heading h1 {
    display: none;
}


/*product container layout*/
.single-product-container, .shop-container
{
	margin-top: 0px;
	padding-top: 20px;
}

.mb_90 {
    margin-bottom: 0px;
}

.product-detail-information {
    padding: 0;
}

/*change background color in next product*/
#next-product a, #prev-product a {
    background-color: #2e2e2e;
}


/*Product Widget font-size*/
div>.left-sidebar .widget .widgettitle, .widget .widget-title {
    font-size: 14px;
}


/*Compare Table modification on background color and layout*/
.wooscp-area .wooscp-inner .wooscp-table .wooscp-table-inner {
    background-color: #ffffff;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    width: 100%;
    height: 100%;
    max-height: 100%;
    overflow: hidden;
    position: relative;
    border-style: solid;
    border-color: #2e2e2e;
    border-width: 5px;
}


.wooscp-area .wooscp-inner .wooscp-table .wooscp-table-inner .wooscp-table-items table {
    border-spacing: 5px;
    border-collapse: collapse;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding: 0;
    z-index: 6;
    border-style: solid;
}


/*Compare button change color*/
.wooscp-btn {
    cursor: pointer;
    color: #C41230;
    background-color: transparent;
    border-radius: 5px;
	  padding: 5px 0px;
    margin-top: 4%;
	  float: right;
    text-decoration: underline;
}

@media screen and (max-width: 991px)
{
.wooscp-btn {
	  padding: 0px;
    margin-top: 4%;
	  float: none;
    text-decoration: underline;
}
}

.wooscp-btn:hover, 
.wooscp-btn:focus
{
    cursor: pointer;
    color: #000;
    background-color: transparent;
    border-radius: 5px;
}


/*Button color and radius*/
.btn:hover, .btn:focus, input[type="submit"]:hover, input[type="submit"]:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus,
#place_order:focus,
#place_order:hover,
.widget_shopping_cart_content .buttons a:hover,
.widget_shopping_cart_content .buttons a:focus,
#continue_shopping:hover,
#continue_shopping:focus,
.popmake-close:hover,.popmake-close:focus
{
    outline: 0;
    color: #fff;
    background-color: #f6303f !important;
    border-radius: 5px;
}

.btn, input[type="submit"], input[type="button"],
input[type="reset"],
#place_order,
.widget_shopping_cart_content .buttons a,
#continue_shopping,
.popmake-close
{
    color: #fff;
    background-color: #f6303f !important;
    border-radius: 5px;
}

.addtocart:focus .button-cart:focus,
.addtocart:hover .button-cart:hover,
.button:hover,
.button:focus{
	color: #fff;
  background-color: #f6303f !important;
	border-radius: 5px;
}

.single_add_to_cart_button:hover, .single_add_to_cart_button:focus
{
	color: #fff !important;
  background-color: #f6303f !important;
	border-radius: 20px;
}

.addtocart .button-cart {
    padding: 5px 20px 5px 30px;
    font-size: 12px;
	width: 140px;
	margin-top: -10px;
}

/*Header margin*/
.wrap-header {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}


/*Change text tranform checkout header text*/
.woocommerce-checkout h3 {
    font-size: 20px;
    font-weight: 600;
    text-transform: inherit;
    margin: 0 0 30px;
}

@media screen and (max-width: 991px)
{
#continue_shopping
{
	margin-top: 10px;
}
a.checkout-button.button.alt.wc-forward {
    width: 100%;
}
}


@media screen and (min-width: 991px)
{
.aboutka
{
	margin-right: 5%;
}
}

/*Change hover color of the icon in the shop*/
.product-btn li .button,
.product-btn li .yith-wcwl-add-to-wishlist
{
	background-color: #e2e2e5 !important;
}


.product-btn li .button:hover,
.product-btn li .yith-wcwl-add-to-wishlist:hover
{
	background-color: #f6303f !important;
}

/*Submenu padding*/
.madebyhand-menu .dropdown-menu .sub-menu
{
	padding-left: 10px;
}

/*Change the sale and orig price font color*/ 
/*START*/
/*regular price*/
.product-box .price {
    display: block;
    font-weight: 600;
    line-height: 1.45;
    font-size: 15px;
    margin-top: 12px;
    min-height: 22px;
		color: #2e2e2e !important;
}

/*regular sale price*/
.entry-summary .price del {
    font-weight: 400;
    font-size: 20px;
    color: #2e2e2e;
}

/*sale price*/
.entry-summary .price ins {
    text-decoration: none;
    margin-left: 20px;
    color: #C41230;
}

/*END*/


/*Change filter button backgroud in the shop page*/
.widget_price_filter .price_slider_amount .button {
    float: left;
    background-color: #9a132b;
    color: #fff;
    border-radius: 5%;
}


/*Homepage search Width*/
.jms_ajax_search_content .searchbox .input-wrapper .search-field
{
	min-width: 250px;
}


/*set product to 2 columns in mobile view*/
@media screen and (max-width: 480px)
{
	/* body.term-accessories>div>div.page-heading {
		background: url('https://instantpot.com.sg/wp-content/uploads/2023/02/IPSG_Feb_ACC-Flash-Sale_Category-mobile_20230131.jpg')!important;	
	}
	
	body.term-accessories>div>div.page-heading.title-size-default {
		padding-top: 145px !important;
		display: block!important;
		background-size: contain!important;
	} */

	.layout-columns-4 .product-item {
		width: 50%;
	}
}

/*Change product category font-size in homepage*/
.product-category h2,
.description{
    font-size: 16px;
}


/*Hide continue shopping button message on after cart*/
.woocommerce-message .button {
    color: #3c763d;
    display: none;
}

/*Homepage arrow next and prev product*/
@media screen and (max-width: 991px)
{
.owl-theme .owl-nav [class*="owl-"] {
    display: block;
    margin: -50px 45px 0px;
}
}


/*Return to shop thankyou page*/
.return-to-shop>.wc-backward
{
	background-color: #c41230;
	color: #fff;
	border-radius: 5px;
}

.return-to-shop>.wc-backward:focus,
.return-to-shop>.wc-backward:hover
{
	background-color: #9a132b !important;
	color: #fff;
	border-radius: 5px;
}

/*proceed checkout button cart page*/
.cart-totals-inner .checkout-button
{
	border-radius: 5px;
}

/*Change font-size in description product variation*/
div.woocommerce-variation-description
{
	font-weight: 700;
  font-size: 20px;
}

/*Change margin price under product variation*/
.entry-summary .woocommerce-variation-price {
    margin-bottom: 50px;
    margin-top: -30px;
}

/*Account address page change font color edit text link*/
header.woocommerce-Address-title.title>a.edit{
	    text-decoration: underline;
    color: #c41230;
}

/*Remove underline required text content in checkout*/
abbr.required
{
	text-decoration: none !important;
	border-bottom: none !important;
}

/*Remove reset variation*/
.reset_variations {
    display:none !important;
}

/*wrap text product title*/
.product-box .product-info > a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: pre-wrap;
    display: block;
    line-height: 1.4;
    font-weight: 600;
    /*height: 60px;*/
	height: 72px;
}


@media screen and (max-width: 480px)
{
.product-box .product-info > a {
    font-size: 13px;
    margin-bottom: 0;
    height: 70px !important;
}
}

@media screen and (max-width: 480px)
{
div.item-wrap>div.product-item>.product-box .product-info > a {
    font-size: 13px;
    margin-bottom: 0;
    height: 40px !important;
}
}

/*Set the padding to 0 in the input quantity*/
div.qty>input.input-text.tc
{
	padding: 0px !important;
}

a.button.checkout
{
	display:block !important;
}

/*Add Space after required content*/
abbr.required:after {
    content: "  ";
    white-space: pre;
}


/*Free Shipping alignment*/
ul#shipping_method li {
  display: block;	
}

.checkout-order-review {
    padding: 5px;
}


/*Change custom field font size*/
.summary.entry-summary>p.my-custom-field
{
	font-size: 25px !important;
}



/** warranty checkbox **/
div#payment>div>p#return_waranty_policy_field>span>label.checkbox.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox
div#payment>div>p#terms_and_conditions_field>span>label.checkbox.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox{
    font-weight: 400;
}

/** Instock notifier custom **/
.cwginstock-subscribe-form .panel-body {
  	padding: 0px;
	margin-bottom: 30px !important;
}
.cwginstock-subscribe-form .panel 
{
	margin-bottom: -30px !important;
    background: transparent !important;
}

.panel-heading.cwginstock-panel-heading {
	display: none;
}

input.cwgstock_button,
input.cwgstock_button:hover
{
	padding: 13px;
	border-radius: 0px;
}

.cwginstock-subscribe-form .panel-primary {
  	border-color: transparent !important;
	margin-top: 10px;
}

.cwginstock-subscribe-form .col-md-12 {
    width: 100%;
    padding: 0px !important;
}

@media screen and (min-width: 668px)
{
	.cwginstock-subscribe-form .center-block {
	display: table-cell !important;
  width: inherit;
}
.cwginstock-subscribe-form .panel-body>div.row>.col-md-12
	{
		padding-left: 0px !important;
		padding-right: 10px !important
	}
}

@media screen and (max-width: 668px)
{
	.cwginstock-subscribe-form .center-block {
	display: inline !important;
	}
}
/*
span.tagged_as{
	display: none;
	color: #F6303F !important;
}*/
span.tagged_as{
	display: block;
	color: #F6303F !important;
}
span.tagged_as>a
{
	color: #F6303F !important;
}

.entry-summary p.stock.in-stock,
.entry-summary p.stock.out-of-stock{
	margin-top: 18px;
	margin-bottom: 18px;
}

.wc-single-product {
    padding-bottom: 40px;
}

strong#featuretitle {
    font-size: 20px;
    font-weight: 800;
}
ul#featurelist, span#featurelist {
    font-size: 14px;
}

@media screen and (max-width: 668px)
{
	h2.woocommerce-loop-category__title{
		min-height:51px;
		display: flex;
		justify-content: center;
		align-items: flex-end;
	}
}
/***** add existing recipe here ****/
div#wpurp-container-recipe-6158,
div#wpurp-container-recipe-6274,
div#wpurp-container-recipe-6271,
div#wpurp-container-recipe-6277,
div#wpurp-container-recipe-6284,
div#wpurp-container-recipe-6286,
div#wpurp-container-recipe-6290,
div#wpurp-container-recipe-6296,
div#wpurp-container-recipe-6300,
div#wpurp-container-recipe-6302,
div#wpurp-container-recipe-6307,
div#wpurp-container-recipe-6315,
div#wpurp-container-recipe-6320,
div#wpurp-container-recipe-6361,
div#wpurp-container-recipe-6363,
div#wpurp-container-recipe-6366,
div#wpurp-container-recipe-6368,
div#wpurp-container-recipe-6376,
div#wpurp-container-recipe-6384,
div#wpurp-container-recipe-6389,
div#wpurp-container-recipe-6391,
div#wpurp-container-recipe-6400,
div#wpurp-container-recipe-6405,
div#wpurp-container-recipe-6410,
div#wpurp-container-recipe-6412,
div#wpurp-container-recipe-6414,
div#wpurp-container-recipe-6428,
div#wpurp-container-recipe-6430,
div#wpurp-container-recipe-6432,
div#wpurp-container-recipe-6434,
div#wpurp-container-recipe-7233,
div#wpurp-container-recipe-7250,
div#wpurp-container-recipe-7252,
div#wpurp-container-recipe-7258,
div#wpurp-container-recipe-7260,
div#wpurp-container-recipe-7264,
div#wpurp-container-recipe-7266,
div#wpurp-container-recipe-7268,
div#wpurp-container-recipe-7270,
div#wpurp-container-recipe-7272,
div#wpurp-container-recipe-7274,
div#wpurp-container-recipe-7295,
div#wpurp-container-recipe-7300,
div#wpurp-container-recipe-7304,
div#wpurp-container-recipe-7306,
div#wpurp-container-recipe-7401,
div#wpurp-container-recipe-7448,
div#wpurp-container-recipe-7452,
div#wpurp-container-recipe-7455,
div#wpurp-container-recipe-7458,
div#wpurp-container-recipe-7656{
	/*font-family: "ITCAvantGardeStd-XLt", Arial, sans-serif !important;
	font-family: "Roboto" !important;*/
	font-family: 'Roboto',sans-serif!important;
	max-width: 100% !important;
	border-style: none !important;
}

table.wpurp-columns td{
	width: 50% !important;
}

.entry-summary .price{
	margin-bottom: 18px;
	margin-top: 18px;
}

.woocommerce-product-rating{
	margin-top: 10px;
}

div#tab-reviews{
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	display: block !important;
	padding-bottom: 50px;
}

@media screen and (min-width: 768px)
{
	div#tab-reviews{
		width: 750px;
	}
}

@media screen and (min-width: 992px)
{
	div#tab-reviews{
		width: 970px;
		margin-top: -40px;
	}
}

@media screen and (min-width: 1200px)
{
	div#tab-reviews{
		width: 1200px;
		margin-top: -40px;
	}
}

@media screen and (max-width: 1440px)
{
	div#tab-reviews{
		max-width: 1170px;
	}
}

.wpurp-recipe-ingredient-container{
	text-align: left;
}

p.comment-form-comment>textarea#comment
{
    min-height: 100px;
}

.woocommerce-Tabs-panel .woocommerce-Reviews-title {
    display: block;
    text-align: center;
    font-size: 32px;
    padding-bottom: 15px;
}
@media screen and (max-width: 668px)
{
	.woocommerce-Tabs-panel .woocommerce-Reviews-title {
    font-size: 20px;
	}
}

.product-category a img{
	padding-left: 90px;
	padding-right: 90px;
}

@media screen and (min-width: 668px)
{
	.products.product-layout.clearfix.wc-product-masonry.layout-spacing-30.grid-columns-2{
		height: 400px !important;
	}
}

@media screen and (max-width: 668px)
{
	.product-category a img{
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.products.product-layout.clearfix.wc-product-masonry.layout-spacing-30.grid-columns-2{
		height: 0px;
	}
}

.wpurp-rows{
	text-align: inherit !important;
	margin-bottom: 15px !important;
}

/*Submenu padding*/
div.madebyhand-mobile-menu>div>ul.mobile-menu>li>ul.sub-menu {
    padding-left: 20px;
}

/*Reviews Modification*/
h2.woocommerce-Reviews-title>span {
    display: block;
    visibility: visible;
    margin-top: -40px;
}
h2.woocommerce-Reviews-title {
    visibility: hidden;
}
h2.woocommerce-Reviews-title>span:before {
    content: "REVIEWS FOR ";
    visibility: visible;
}

img.wpurp-recipe-image{
	max-width: 350px !important;
	max-height: 350px !important;
}

div.checkout-order-review>h3#order_review_heading {
    padding: 20px 0px 0px 10px;
}

@media screen and (max-width: 668px)
{
	aside#woocommerce_product_search-6
	{
    	margin-bottom: 40px;
	}
	aside#woocommerce_price_filter-6
	{
    	margin-bottom: 35px;
	}

	aside#woocommerce_product_search-6>h3.widgettitle,
	aside#woocommerce_product_categories-6>h3.widgettitle
	{
   		margin-bottom: 15px; 
	}
	aside#woocommerce_price_filter-6>h3.widgettitle
	{
		margin-bottom: 20px;
	}
}

@media screen and (min-width: 668px){
	.page-menu-heading{
		padding-top: 40px;
	}
}

a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-juicy-pink{
	display: none;
}

.woocommerce-MyAccount-navigation {
    padding-top: 0px;
}

.wpupg-template-simple{
	border-style: none !important;
}

.shop_table tr td:last-child, .shop_table tr th:last-child{
	text-align: left !important;
}


/** Wishlist mobile modification START **/
table.shop_table.cart.wishlist_table.wishlist_view.traditional.responsive>tbody>tr>td>a.button-cart.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.button.add_to_cart.alt,
ul.shop_table.cart.wishlist_table.wishlist_view.responsive.mobile>li>div>div>a.button-cart.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.button.add_to_cart.alt
{
	width: 100% !important;
	color: #fff;
    background-color: #f6303f !important;
    border-radius: 5px;
	font-weight: 600;
}
table.shop_table.cart.wishlist_table.wishlist_view.traditional.responsive>tbody>tr>td>a.button-cart.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.button.add_to_cart.alt:hover,
table.shop_table.cart.wishlist_table.wishlist_view.traditional.responsive>tbody>tr>td>a.button-cart.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.button.add_to_cart.alt:focus{
    outline: 0;
    color: #fff;
    background-color: #f6303f !important;
    border-radius: 5px;
	font-weight: 600;
}

ul.shop_table.cart.wishlist_table.wishlist_view.responsive.mobile>li>div>div>a.button-cart.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.button.add_to_cart.alt
{
	padding: 10px 25px!important;
}

.wishlist_table.mobile li .item-wrapper .item-details {
    width: 100% !important;
	text-align: center;
	margin-bottom: -15px !important;
}

.wishlist_table.mobile li .item-wrapper {
    display: inline-grid;
    width: 100% !important;
    vertical-align: middle;
    margin-bottom: 7px;
}

.wishlist_table.mobile li .item-details table.item-details-table,
.wishlist_table.mobile li table.additional-info
{
	font-size: 20px !important;
	text-align: justify !important;
}

.wishlist_table.mobile li .item-wrapper .product-thumbnail
{
	justify-self: center !important;
	margin-right: 30px !important;
}

ul.shop_table.cart.wishlist_table.wishlist_view.responsive.mobile>li {
    margin-bottom: 50px;
}

.wishlist_table.mobile li .additional-info-wrapper .product-remove {
    display: none !important;
}

.wishlist_table.mobile li .item-details table.item-details-table td.label,
.wishlist_table.mobile li table.additional-info td.label
{
	color: #000 !important;
}

.wishlist_table.mobile li .item-details table.item-details-table td.value,
.wishlist_table.mobile li table.additional-info td.value
{
	text-align: right !important;
	font-weight: 600 !important;
}

.wishlist_table.mobile li .item-wrapper .item-details>div>h3>a
{
	font-size: 20px !important;
}

.header-account .dropdown-menu li:not(.woocommerce-MyAccount-navigation-link){
	display: none !important;
}
/** Wishlist mobile modification START **/

.custom-classes{
	display: none;
}


@media screen and (max-width: 767px)
{
	div.woocommerce-my-account-wrapper>nav>ul>li.is-active
	{
		font-weight: 600 !important;
	}
	.woocommerce-MyAccount-navigation
	{
		border-bottom: solid;
    	border-bottom-width: thin;
		border-right: 0px solid rgba(129, 129, 129, 0.2) !important;
	}
	li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--edit-account
	{
    	margin-bottom: 25px !important;
	}	
	
	.custom-classes{
		display: block !important;
	}
}


div.summary.entry-summary>h1>p.price>span.price-description
{
    color: red;
    font-size: 20px;
    /*font-style: italic;*/
    font-weight: 600;
	display: block !important;
}
div.summary.entry-summary>h1>p.price>span.after-price-description {
    font-style: italic;
    font-size: 15px;
}
div.product-info>span.price>span.price-description,
div.product-info>span.price>span.after-price-description
{
	display: none !important;
}

ul#shipping_method {
    list-style: none;
    padding-left: 0px !important;
}

.current-cat a{
	color: #f6303f ;
}

p#billing_country_field label span, p#shipping_country_field label span{
	display: none;
}

p#billing_country_field label, p#shipping_country_field label {
	display: block;
}

/***** Henry C. Jasareno Jr. 07/30/2020
 Hide update cart button on cart Page*****/

.woocommerce button[name="update_cart"],
.woocommerce input[name="update_cart"] {
	display: none;
}

.product_comparison_chart tr:nth-child(odd){
	background-color: #f2f2f2 !important;
}

#addy_in_address label.text.length_7,
#addy_in_radius label.text.length_6{
	height: 45px;
	margin-bottom: 0px;
	padding-top: 10px;
}

.error404 .page-content{
	background: none !important;
}

.error-404 .warning-404,
.error-404 .sub-title{
	color: #000000 !important;
}

span.sold-out
/*span.badge.pa.tc.dib.position-left*/
{
	display: block !important;
}

div.wc-single-product>div>div>div>span>span.onsale {
    font-size: 30px !important;
}
div.product-design-grid>div>div>span>span.onsale {
    font-size: 12px !important;
}

td.tablepreorderTD
{
	border: 2px solid #F6303F;
    padding: 18px 15px 18px !important;
}
table.tablepreorder {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
	line-height: 25px !important;
}

div.summary.entry-summary>form.variations_form.cart>div.single_variation_wrap>div>div>p.stock.in-stock {
    margin-top: -30px !important;
}

.container.blog_sigle.mt_100.mb_100 {
    margin-top: 15px !important;
}

.fa-skype:before{
	content: "\f16a" !important;
}

#wpupg-grid-recipe-filter-1 .wpupg-filter-item:hover,
#wpupg-grid-recipe-filter-1 .wpupg-filter-item.active {
    background-color: #cd0008 !important;
    font-weight: 600 !important;
}


/** Avon Alipio Hide Coupon Code remove text link **/
a.woocommerce-remove-coupon {
    display: none !important;
}

div.woocommerce-variation-description {
    font-size: 14px !important;
    margin-bottom: 50px !important;
	margin-top: -20px !important;
}

span.slp_result_contact.slp_result_directions {
    display: none !important;
}
span.slp_result_address.slp_result_phone
{
	display: block !important;
}

/** customize varition price description hidden **/
div.woocommerce-variation-price>span.price>span.after-price-description, div.woocommerce-variation-price>span.price>span.price-description {
    display: none;
}


/** Customize where to buy store locator mobile **/
@media screen and (max-width: 991px)
{
	div#addy_in_address {
		display: flex !important;
	}
	.slp_search_form .search_box .search_item label
	{
		min-width: 4em !important;
		text-align: left !important;
	}
	.slp_search_form .search_box .search_item .slp_ui_button {
		width: 100% !important;
		margin: 5px 0px 10px !important;
	}
}

.slp_search_container {
    padding-bottom: 50px !important;
}

#backtop
{
	bottom: 100px !important;
}


/** Recipe Customization **/
.wp-video
{
	width: 600px !important;
}
span.mejs-time-float-current {
    font-size: 11px !important;
}
@media screen and (max-width: 668px)
{
	.wp-video
	{
		width: 300px !important;
	}
	span.mejs-time-float
	{
		visibility: hidden !important;
	}
}
html body .wpurp-container span:not(.wpupg-show-on-hover) {
    display: inline-block !important;
}
html body .wpurp-container * {
    box-sizing: border-box;
    max-width: none;
    color: inherit;
    font-size: inherit;
    /*line-height: 1.4;
    margin: 0;*/
	font-weight: normal;
    padding: 0;
    border: 0;
}
span.wpurp-recipe-description {
    line-height: 20px !important;
}

/** Classic and Deluxe Title Customization **/
span.prodcustitle {
    background-color: #CE007C !important;
    color: #fff !important;
    padding: 0px 5px !important;
}
span.prodcustitlepreorder
{
	background-color: #F6303F !important;
    color: #fff !important;
    padding: 0px 5px !important;
}
h1.product_title.entry-title>span.prodcustitle {
    font-family: "ITCAvantGardeStd-Bold", Arial, sans-serif !important;
}
h1.product_title.entry-title>span.prodcustitlepreorder {
    font-family: "ITCAvantGardeStd-Bold", Arial, sans-serif !important;
}

/** Hide countdown timer **/
.entry-summary .madebyhand-countdown {
    display: none !important;
}


/** Christmas Wonderland button **/
a.christmas-wonderland-button {
    background-color: #BA7A11 !important;
    padding: 15px 30px;
	letter-spacing: 2px;
	font-family: Tahoma !important;
    font-size: 20px !important;
    font-weight: 500 !important;
}
a.christmas-wonderland-button:hover
,a.christmas-wonderland-button:active{
	opacity: 0.8 !important;
	background-color: #BA7A11 !important;
	font-family: Tahoma !important;
    font-size: 20px !important;
    font-weight: 500 !important;
}
.christmas-wonderland-text-separator>h4 {
    font-size: 30px !important;
    letter-spacing: 10px;
    font-weight: 800 !important;
    font-family: "ITCAvantGardeStd-XLt", Arial, sans-serif !important;
}
h1.cw-holiday-feast>span>strong
,h1.cw-masterclass>span>strong
{
	font-family: Cali !important;
}
h5.cw-chef-name
,h5.cw-chef-name>strong{
    margin-top: -25px;
    /*font-family: Calibri !important;*/
	font-family: Tahoma !important;
    font-weight: 500 !important;
}
h1.cw-masterclass>span>strong
{
    font-size: 50px;
}
h1.cw-holiday-feast
{
	margin-top: -50px !important;
	font-size: 75px !important;
}
p.cw-full-recipe-text-link {
    color: #E12726 !important;
    font-weight: 500 !important;
    letter-spacing: 2px !important;
	font-size: 16px !important;
	line-height: 2px !important;
	/*font-family: Calibri !important;*/
}
p.cw-recipe-name {
    font-weight: 500 !important;
    font-size: 22px !important;
	line-height: 1;
    /*font-family: Calibri !important;*/
}
p.cw-follow-us-text {
    font-family: sans-serif !important;
    margin-top: -25px;
    margin-bottom: 5px;
    letter-spacing: 1px;
	font-size: 17px !important
}
table.cw-table-socialicons {
    margin-bottom: 8px !important;
}
p.cw-header-text {
    font-size: 22px !important;
    font-weight: 500;
    letter-spacing: 2px;
	/*font-family: Calibri !important;*/
}
.cw-mechanics-details
, .cw-chef-details {
    font-size: 19px !important;
    /*font-family: Calibri !important;*/
}
.cw-socialicontextlink
{
	font-weight: 500 !important;
	font-size: 20px !important;
}
span.cw-mechanics-text {
    font-size: 18px;
    letter-spacing: 2px;
    font-weight: 500;
	font-family: Tahoma !important;
}
@media screen and (min-width: 768px)
{
	.div-10-off
	{
		position: relative;
		transform: translateY(30%);
	}
	.div-recipe-text
	{
		position: relative;
		transform: translateY(100%);
	}
	.div-recipe-text-1
	{
		position: relative;
		transform: translateY(70%);
	}
	h1.sw-10-off {
    color: #E12726 !important;
    font-family: Libre Baskerville !important;
    font-size: 80px;
	margin-left: -5px;
	}
	.div-cw-chef-section {
    	padding: 0px 200px !important;
	}
	.cw-mechanics-details {
    	padding: 0px 150px !important;
	}
	.div-cw-social-icons {
    	padding: 0px 100px;
	}
}
@media screen and (max-width: 768px)
{
	h1.sw-10-off 
	{
    	font-size: 60px !important;
		text-align: center !important;
		color: #E12726 !important;
    	font-family: Libre Baskerville !important;
	}
	.div-10-off
	{
		text-align: center !important;
		margin-top: -30px !important;
	}
	.div-cw-recipe-image>div>div>div.wpb_single_image.wpb_content_element.vc_align_right
	,.div-cw-duo-image>div>div>div.wpb_single_image.wpb_content_element.vc_align_right{
    	text-align: center !important;
	}
	.div-recipe-text, .div-recipe-text-1{
    	text-align: center !important;
		margin-bottom: 30px !important;
    	margin-top: -20px !important;
	}
	table.cw-table-socialicons>tbody>tr>td {
    	text-align: center !important;
	}
	.div-cw-chef-section
	,.cw-mechanics-details
	{
    	padding: 0px 20px !important;
	}
	.div-cw-social-icons {
		padding: 0px 20px 0px 10px!important;
	}
	a.christmas-wonderland-button {
    	padding: 15px 20px !important;
		letter-spacing: 0px !important;
	}
	h1.cw-masterclass>span>strong
	{
		font-size: 32px;
	}
	h1.cw-holiday-feast
	{
		margin-top: -40px !important;
		font-size: 40px !important;
	}
	h5.cw-chef-name {
		line-height: 1;
		margin-top: -20px !important;
	}
	h5.cw-chef-name>strong {
		font-size: 25px !important;
	}
	.christmas-wonderland-text-separator>h4
	{
		font-size: 25px !important;
	}
	span.cw-ig-icon
	,span.cw-fb-icon{
    	margin-left: -20px;
	}
}

@media screen and (max-width: 1024px) and (max-width: 1366px)
{
	h1.cw-masterclass>span>strong
	{
		font-size: 32px;
	}
	h1.cw-holiday-feast
	{
		margin-top: -40px !important;
		font-size: 40px !important;
	}
	h5.cw-chef-name {
		line-height: 1;
		margin-top: -20px !important;
	}
	.christmas-wonderland-text-separator>h4
	{
		font-size: 25px !important;
	}
}


/** Sale Promo page customization **/
div.sale-promo-widget>div>aside>h3.widgettitle {
    font-size: 16px !important;
    font-weight: 500 !important;
}
div.sale-promo-timer>div>.hurrytimer-campaign
{
	display: block !important;
}


/** Hide Proceed to checkout inside the cart totals **/
div.cart-totals-section>div>div>div.wc-proceed-to-checkout {
    display: none !important;
}

/** Custom Proceed Checkout **/
a#custom-checkout-button {
    min-height: 45px;
    border-radius: 5px;
    line-height: inherit;
}


/** Star Rating mobile view **/
@media screen and (max-width: 1199px)
{
	.product-box .star-rating {
    	display: block !important;
    	position: sticky !important;
	}
}


.vc_toggle_title>h4 {
    font-size: 15px !important;
    font-family: 'Roboto',sans-serif!important;
}
div#troubleshooting-toggle {
    display: block !important;
    padding: 9px 3px 9px 5px !important;
    font-size: 1em !important;
    border-top-left-radius: 2px !important;
    border-top-right-radius: 2px !important;
    border-style: solid !important;
    border-width: 1px !important;
    border-color: #ebe8e2 !important;
	vertical-align: middle !important;
    margin-bottom: 0px !important;
}


li.woocommerce-mini-cart-item.clearfix.mini_cart_item>div>a.product_name
{
	display: none !important;
}


.cross-sells.icon_arrow>div>div>h3 {
    font-size: 30px !important;
    margin-top: 30px !important;
}

tr.fee>th, tr.fee>td>span {
    color: #F6303F !important;
}

h1.sc-7xf140-0.hhIVwe,
.fRVSOA{
	color: #FFFFFF !important;
}

div.product-related-carousel>div.owl-stage-outer.owl-height {
    height: 100% !important;
}

.upsell-products .owl-carousel .owl-stage-outer {
    margin-top: -60px !important;
}
.upsell-products
{
	margin-top: 30px !important;
	margin-bottom: 0px !important;
}
/*div.upsell-product-carousel>div.owl-stage-outer.owl-height
{
	height: auto !important;
}
div.upsell-product-carousel>div>div.owl-stage
,div.upsell-product-carousel>div>div.owl-stage>div.owl-item.active
{
	width: 100% !important;
}*/
.cross-sell-carousel.owl-theme.owl-carousel.owl-loaded.owl-drag {
    margin-top: -20px !important;
}